.acm-hero .hero-item h1 {
	color: rgb(78,106,140);
	margin-top: 0;
	margin-bottom: 48px;
	opacity: 1;
}

/*.hero-item {
	background-color: #ffffff;
	opacity: 0;
}*/


/*.t3-header {
	Background-color: rgba(255,255,255,.6);
} */

.t3-footer {
	padding: 0px 48px;
}

.t3-mainbody {
	padding-top: 34px;
}

.t3-masthead {
	padding-bottom: 58px;
	padding-top: 80px;
}

.about-us .about-item {
	margin-top: 50px;
}

.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > span {
		font-size: 15px;
}

.copyright-spazio {
	font-size: 12px;
	color: #000;
}

/* Bottone iniziale home */
.btn:not(.js-btn) {
	font-size: 18px;
	line-height: 10px;
	padding-left: 15px;
	padding-right: 15px;
	border-radius: 200px;
}


/* 
.navbar-default .navbar-nav > .active > span, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > span:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > span:focus {
	color: #b30010;
	background-color: rgba(255,255,255,.5);
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > span {
	color: #b30010;
	background-color: rgba(255,255,255,.8);
}
*/

/* Fondino nero trasparente alle frecce dello scroll in home page */
div#multiscroll-nav.right {
    background-color: rgb(0, 0, 0,.5);
    margin-bottom: 30px;
}

/* Forse il collassa il menu anche su schermi grandi */
/* .navbar-header {
	float: none;
} */
/* .navbar-toggle {
	display: block;
} */
/* .navbar-collapse {
	border-top: 1px solid transparent;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
} */
/* QUESTO SPENTO LASCIA TENDINA APERTA
.navbar-collapse.collapse {
	display: none!important;
} */
/* .navbar-nav {
	float: none!important;
	margin: 7.5px -15px;
} */
/* .navbar-nav>li {
	float: none;
} */
/* .navbar-nav>li>a {
	padding-top: 10px;
	padding-bottom: 10px;
} */
